Loading...
Searching...
No Matches
dxd_t Struct Reference

`#include <jfs_types.h>`

## Data Fields

unsigned | addr1:8
u32 | addr2
unsigned | flag:8
unsigned | len:24
unsigned | rsrvd:24
u32 | size

## Field Documentation

## addr1

unsigned dxd_t::addr1

## addr2

u32 dxd_t::addr2

## flag

unsigned dxd_t::flag

## len

unsigned dxd_t::len

## rsrvd

unsigned dxd_t::rsrvd

## size

u32 dxd_t::size

The documentation for this struct was generated from the following file:

- libparted/fs/jfs/jfs_types.h